const ping = async (token: string | null): Promise<boolean> => {
  // TODO: request to API
  return new Promise((resolve) => {
    setTimeout(() => {
      resolve(!!token);
    }, 300);
  });
};

export default ping;
